{
  ...
}:
{
  homebrew = {
    enable = true;
    enableFishIntegration = true;

    onActivation = {
      autoUpdate = true;
      cleanup = "zap";
      upgrade = true;
    };

    brews = import ./brews.nix;
    casks = import ./casks.nix;
  };
}
